DELETE from t_lic_group WHERE fid > 500 and fid <524;
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (501, 'PRO_BCR', '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (502, 'PRO_EADA', '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (503, 'PRO_CDM' , '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (504, 'PRO_MOB_SCMC', '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (505, 'PRO_EBG' , '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (506, 'PROCVPRN', '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (507, 'SOP', '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (508, 'CBS_ARCHIVE', '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (509, 'CBS_XDB', '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (510, 'RPAC_YSQ_RPAMC' , '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (511, 'RPAC_YSQ_RPADS' , '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (512, 'RPAC_YSQ_ASR' , '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (513, 'RPAC_YSQ_UTR' , '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (517, 'HR_CORE' , '2', '0','3');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (518, 'HR_PAYROLL' , '2', '0','3');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (519, 'HR_ITAX' , '2', '0','3');
-- INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (520, 'HR_ESIG' , '2', '0','5');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (521, 'ESC_HRSELF' , '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (522, 'PRO_NOTE' , '2', '0','2');
INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (523, 'PRO_AQAP' , '2', '0','2');

-- 税务云专业分组 修改描述为税号
update T_LIC_GROUP set FTYPE = '2',FGROUPDES = '4' where fid = 406;

update T_LIC_GROUP_L set FNAME = '资金云轻应用' where fid = 430 and FLOCALEID =  'zh_CN';
update T_LIC_GROUP_L set FNAME = '資金雲輕應用' where fid = 430 and FLOCALEID =  'zh_TW';

update T_LIC_GROUP_L set FNAME = '共享客服机器人' where fid = 428 and FLOCALEID =  'zh_CN';
update T_LIC_GROUP_L set FNAME = '共享客服機器人' where fid = 428 and FLOCALEID =  'zh_TW';

update T_LIC_GROUP_L set FNAME = '指标查询机器人' where fid = 21 and FLOCALEID =  'zh_CN';
update T_LIC_GROUP_L set FNAME = '指標查詢機器人' where fid = 21 and FLOCALEID =  'zh_TW';

update T_LIC_GROUP_L set FNAME = '智能核算机器人' where fid = 8 and FLOCALEID =  'zh_CN';
update T_LIC_GROUP_L set FNAME = '智能核算機器人' where fid = 8 and FLOCALEID =  'zh_TW';

update T_LIC_GROUP_L set FNAME = '财务云轻应用' where fid = 427 and FLOCALEID =  'zh_CN';
update T_LIC_GROUP_L set FNAME = '財務雲輕應用' where fid = 427 and FLOCALEID =  'zh_TW';

update T_LIC_GROUP_L set FNAME = '资金云轻应用' where fid = 430 and FLOCALEID =  'zh_CN';
update T_LIC_GROUP_L set FNAME = '資金雲輕應用' where fid = 430 and FLOCALEID =  'zh_TW';

update T_LIC_GROUP_L set FNAME = '工作流服务-无限版' where fid = 11 and FLOCALEID =  'zh_CN';
update T_LIC_GROUP_L set FNAME = '工作流服務-無限版' where fid = 11 and FLOCALEID =  'zh_TW';

update T_LIC_GROUP_L set FNAME = '轻分析分组' where fid = 12 and FLOCALEID =  'zh_CN';
update T_LIC_GROUP_L set FNAME = '輕分析分組' where fid = 12 and FLOCALEID =  'zh_TW';


update T_LIC_GROUP_L set FNAME = '轻报表分组' where fid = 442 and FLOCALEID =  'zh_CN';
update T_LIC_GROUP_L set FNAME = '輕報表分組' where fid = 442 and FLOCALEID =  'zh_TW';

update T_LIC_GROUP_L set FNAME = '工作流服务-流量版' where fid = 441 and FLOCALEID =  'zh_CN';
update T_LIC_GROUP_L set FNAME = '工作流服務-流量版' where fid = 441 and FLOCALEID =  'zh_TW';

DELETE from t_lic_group_l WHERE fid > 500 and fid <524;

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2GELTHMYTOUL', 523, 'zh_CN', '银企接口分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2GELTHMYTOUM', 523, 'zh_TW', '銀企接口分組', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2GELHGHQQZOP', 522, 'zh_CN', '电子商业汇票接口分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2GELHGHQQZOQ', 522, 'zh_TW', '電子商業彙票接口分組', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FWA/4D9QNLO', 521, 'zh_CN', 'HR自助服务中心分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FWA/4D9QNLP', 521, 'zh_TW', 'HR自助服務中心分組', ' ');


INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTSF10DKC95', 501, 'zh_CN', '财务机器人分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTSF10DKC96', 501, 'zh_TW', '財務機器人分組', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTSVU9V0TQ=', 502, 'zh_CN', '电子凭证接口', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTSVU9V0TQA', 502, 'zh_TW', '電子憑證接口', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTSYS1LEGHB', 503, 'zh_CN', '电子商业汇票服务', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTSYS1LEGHC', 503, 'zh_TW', '電子商業彙票服務', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTT/FGQA893', 504, 'zh_CN', '供应链云轻应用', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTT/FGQA894', 504, 'zh_TW', '供應鏈雲輕應用', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTIE5=B1=6', 505, 'zh_CN', '银企云分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTIE5=B1=7', 505, 'zh_TW', '銀企雲分組', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTL6/O7AVZ', 506, 'zh_CN', '视觉识别服务-流量版', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTL6/O7AW+', 506, 'zh_TW', '視覺識別服務-流量版', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTNFMY9ULT', 507, 'zh_CN', '三员管理', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTNFMY9ULU', 507, 'zh_TW', '三員管理', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTQDX9VIXE', 508, 'zh_CN', '数据归档', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTQDX9VIXF', 508, 'zh_TW', '數據歸檔', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTT652NRTU', 509, 'zh_CN', '分库分表', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTT652NRTV', 509, 'zh_TW', '分庫分表', ' ');


INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTVBJLDHVF', 510, 'zh_CN', 'RPA运行管理平台', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTVBJLDHVG', 510, 'zh_TW', 'RPA運行管理平台', ' ');


INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTXLJ3YKBW', 511, 'zh_CN', 'RPA设计器', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTXLJ3YKBX', 511, 'zh_TW', 'RPA設計器', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTZTH57LTB', 512, 'zh_CN', '有人值守机器人', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTTZTH57LTC', 512, 'zh_TW', '有人值守機器人', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTU+TT47CO+', 513, 'zh_CN', '无人值守机器人', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTU+TT47CO/', 513, 'zh_TW', '無人值守機器人', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTU/OQ5ML75', 517, 'zh_CN', '核心人力云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTU/OQ5ML76', 517, 'zh_TW', '核心人力雲專業分組', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTU105IOH/P', 518, 'zh_CN', '算发薪专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTU105IOH/Q', 518, 'zh_TW', '算發薪專業分組', ' ');

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTU1U5DAWBN', 519, 'zh_CN', '个税社保专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTU1U5DAWBO', 519, 'zh_TW', '個稅社保專業分組', ' ');

-- INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTU3/SWVOFN', 520, 'zh_CN', '劳动合同&协议电子签署流量分组', ' ');
-- INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2FTU3/SWVOFO', 520, 'zh_TW', '勞動合同&協議電子簽署流量分組', ' ');
--
